# CYapfShipNodeT< Tkey_ > Struct Template Reference

Yapf Node for ships. More...

`#include <yapf_node.hpp>`

Inheritance diagram for CYapfShipNodeT< Tkey_ >:

## Detailed Description

### template<class Tkey_>
struct CYapfShipNodeT< Tkey_ >

Yapf Node for ships.

Definition at line 86 of file yapf_node.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/yapf/yapf_node.hpp